<?php

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;
use Illuminate\Support\Str;

class PubDnMstrSeeder extends Seeder
{
    public function run()
    {
        DB::table('dn_mstr')->insert([
            [
                'dn_tr_id'        => 'SG0041I-01074A20-20200203-1',
                'dn_po_nbr'       => '01074A20',
                'dn_arrival_date' => '2020-02-03',
                'dn_vend'         => 'SP0045',
                'dn_user_id'      => 'latif',
                'dn_ip'           => '13:38',
                'dn_char01'       => '13:38',
                'dn_char02'       => '13:38',
                'dn_dec01'        => '0',
                // 'dn_date01'       => '2020-01-31',
                'dn_date01'       => '2020-01-3',
                'dn_date02'       => '',
                'dn_log01'        => 'False',
                'dn_log02'        => 'False',
                'dn_int01'        => 0,
                'dn_order_date'   => '2020-02-02',
                'dn_status'       => '',
            ],
            [
                'dn_tr_id'        => 'SA0025I-01214A20-20200203-1',
                'dn_po_nbr'       => '01214A20',
                'dn_arrival_date' => '2020-02-03',
                'dn_vend'         => 'SP0045',
                'dn_user_id'      => 'whs',
                'dn_ip'           => '20:00',
                'dn_char01'       => '20:00',
                'dn_char02'       => '20:00',
                'dn_dec01'        => '0',
                // 'dn_date01'       => '2020-01-31',
                'dn_date01'       => '2020-01-3',
                'dn_date02'       => '',
                'dn_log01'        => 'False',
                'dn_log02'        => 'False',
                'dn_int01'        => 0,
                'dn_order_date'   => '2020-02-02',
                'dn_status'       => '',
            ],
            [
                'dn_tr_id'        => 'SA0037I-01191A20-20200203-1',
                'dn_po_nbr'       => '01191A20',
                'dn_arrival_date' => '2020-02-03',
                'dn_vend'         => 'SP0045',
                'dn_user_id'      => 'yudhi',
                'dn_ip'           => '14:27',
                'dn_char01'       => '14:26',
                'dn_char02'       => '14:26',
                'dn_dec01'        => '0',
                // 'dn_date01'       => '2020-01-31',
                'dn_date01'       => '2020-01-3',
                'dn_date02'       => '',
                'dn_log01'        => 'False',
                'dn_log02'        => 'False',
                'dn_int01'        => 0,
                'dn_order_date'   => '2020-02-02',
                'dn_status'       => '',
            ],
            [
                'dn_tr_id'        => 'SA0039I-01240A20-20200203-1',
                'dn_po_nbr'       => '01240A20',
                'dn_arrival_date' => '2020-02-03',
                'dn_vend'         => 'SP0044',
                'dn_user_id'      => 'yadi',
                'dn_ip'           => '19:23',
                'dn_char01'       => '19:23',
                'dn_char02'       => '19:23',
                'dn_dec01'        => '0',
                // 'dn_date01'       => '2020-01-31',
                'dn_date01'       => '2020-01-31',
                'dn_date02'       => '',
                'dn_log01'        => 'False',
                'dn_log02'        => 'False',
                'dn_int01'        => 0,
                'dn_order_date'   => '2020-02-02',
                'dn_status'       => '',
            ],
            [
                'dn_tr_id'        => 'SA0046I-01064A20-20200203-2',
                'dn_po_nbr'       => '01064A20',
                'dn_arrival_date' => '2020-02-03',
                'dn_vend'         => 'SP0045',
                'dn_user_id'      => 'yadi',
                'dn_ip'           => '11:51',
                'dn_char01'       => '11:51',
                'dn_char02'       => '11:51',
                'dn_dec01'        => '0',
                // 'dn_date01'       => '2020-02-31',
                'dn_date01'       => '2020-01-3',
                'dn_date02'       => '',
                'dn_log01'        => 'False',
                'dn_log02'        => 'False',
                'dn_int01'        => 0,
                'dn_order_date'   => '2020-02-02',
                'dn_status'       => '',
            ],
        ]);
    }
}
